package com.xkrs.utils;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

public class DateTimeUtils {

    public final static DateTimeFormatter DATE_TIME_FORMATTER_1 = DateTimeFormatter.ofPattern("yyyy-MM-dd HH:mm:ss");

    public static String localDateTimeToString(LocalDateTime localDateTime) {
        return DATE_TIME_FORMATTER_1.format(localDateTime);
    }

    public static LocalDateTime stringToLocalDateTime(String localDateTimeString) {
        return LocalDateTime.parse(localDateTimeString, DATE_TIME_FORMATTER_1);
    }
}
